GRUB-MKRELPATH(1)

NAVN
grub-mkrelpath - make a system path relative to its root

SYNOPSIS
grub-mkrelpath [TILVALG...] STI

BESKRIVELSE
Lav et systemfilnavn til et GRUB-filnavn.

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort brugsanvisning

-V, --version
    vis programversion

FEJLRAPPORTER
Rapportér programfejl til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-probe(8)

Den fulde dokumentation for grub-mkrelpath vedligeholdes som Texinfo-manual. Hvis info og grub-mkrelpath programmerne er korrekt installeret på din side, bør kommandoen

    info grub-mkrelpath

give dig adgang til den fulde manual.

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.